Skip to navigation

Get deposit

Retrieves a single deposit by ID.

Authentication

AuthorizationBearer
Token obtained via the login flow.

Path parameters

depositIdstringRequired

Response

Deposit details.
depositIdstring
currencystring
amountstring

Always positive (actual amount received).

referencestring
Reference that attributed this wire.
statusenum
Allowed values:
receivedAtdatetime
When the incoming wire was detected.
depositAccountIdstringOptional
statusReasonenum or nullOptional

Machine-readable context for the current status. Present when additional detail is available.

Allowed values:
creditedAtdatetime or nullOptional
sourceobjectOptional

Errors

401
Unauthorized Error
404
Not Found Error